html, body {
	height:100%;
}
body 
{
    border-top:12px solid #000;
	background: url(../images/body-bg.jpg) top center no-repeat #111;
	font:14px/19px Arial, Helvetica, sans-serif;
	color:#888887;
	position:relative;
	min-width:320px;
}
.main {
	width:990px;
	margin:0 auto;
}
.bg {
	background:#000;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, .75);
}
/*********************************header*************************************/
header {
	width:100%;
	/*padding:52px 0 0;*/
	padding:0;
	position:relative;
}
#page1 header {
	/*padding:52px 0 0;*/
	padding:0;
}
header .indent-bottom {
	/*padding-bottom:35px;*/
	padding:0;
	
}
h1 {
	float:left;
	overflow:hidden;
}
h1 a {
	float:left;
	margin-right:9px;
	display:block;
	/*width:300px;
	height:123px;
	overflow:hidden;
	background:url(../images/logo.png) 0 0 no-repeat;
	text-indent:-999em;
	white-space:nowrap;*/
}
h1 a:hover {
	text-decoration:none;
}
h1 a img
{
    margin:0 auto 10px;
    width:100%;
    height:auto;
    max-width:700px;
    max-height:102px;
    display:block;
}
h1 > span {
	display:block;
	float:left;
	font:bold italic 17px/21px 'Open Sans', sans-serif;
	color:#000;
	padding-top:23px;
}
.header-text {
	float:right;
	width:213px;
	font:400 12px/17px 'Open Sans', sans-serif;
	color:#333;
	padding-top:14px;
}
.header-text a {
	color:#000;
}
.header-text .icon {
	display:inline-block;
	width:29px;
	height:29px;
	overflow:hidden;
	background:url(../images/facebook-icon.png) 0 0 no-repeat;
	/*float:left;*/
	margin-right:11px;
}
.header-text .instagram-icon {
	display:inline-block;
	width:29px;
	height:29px;
	overflow:hidden;
	background:url(../images/instagram-icon.png) 0 0 no-repeat;
	/*float:left;*/
	margin-right:11px;
}
/********************************* Content **********************************/
#content {
	width:100%;
	position:relative;
}
#content .bg {
	background:url(../images/content-bg.jpg) center top no-repeat #000;
	padding:23px 0 30px;
}
#page1 #content bg {
	padding:26px 0 30px;
}
/*----- Global Structure -----*/
.img-indent {
	float:left;
	margin-right:20px;
}
.img-indent3-1 {
	float:left;
	margin-right:18px;
}
.img-indent6 {
	float:left;
	margin-right:30px;
}
.last-item {
	margin-right:0 !important;
	margin-bottom:0 !important;
}
/* ---------- Tags ---------*/
h3 {
	font:700 31px/38px 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
}
h5 {
	font:600 18px/22px 'Open Sans', sans-serif;
	color:#f7ef0f;
	text-transform:uppercase;
}
h5.title1 {
	color:#fff;
	font-weight:700;
}
h5 a {
	color:#fff;
}
h5 a:hover {
	color:#fff;
	text-decoration:none;
}
h6 {
	font:normal 15px/19px Arial, Helvetica, sans-serif;
	color:#f7ef0f;
}
h6 a {
	color:#f7ef0f;
}
h6 a:hover {
	text-decoration:none;
	color:#fff;
}
.subtitle {
	color:#fff;
}
blockquote {
	width:100%;
	background: url(../images/quote.png) 11px 24px no-repeat #1f1f1f;
	color:#888887;
	border-top:1px solid #282828;
	box-shadow: inset 0px 0px 70px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 0px 70px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0px 0px 70px rgba(0, 0, 0, .3);
}
blockquote .indents {
	padding:35px 21px 33px;
}
.quote-caption {
}
time.date1 {
	display:block;
	color:#fff;
}
/*----------- Boxes ----------*/
.box {
	background:url(../images/box-tail.jpg) center top repeat;
	color:#646464;
	border-top:1px solid #282828;
	box-shadow: inset 0px 0px 70px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 0px 70px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0px 0px 70px rgba(0, 0, 0, .3);
}
.box .indents {
	padding:13px 21px 22px;
}
.box .indents1 {
	padding:13px 5px 44px 21px;
}
.box h3 {
	font-weight:600;
	font-size:28px;
	line-height:40px;
	text-transform:none;
	letter-spacing:-1px;
}
.box h5 {
	font-size:14px;
	line-height:19px;
}
.box h6 {
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
}
.box h6.title1, .box h6.title1 a {
	color:#f7ef0f;
}
.box h6.title1 a:hover {
	text-decoration:none;
	color:#fff;
}
/*---------- Links ----------*/
a {
	color:#fff;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
a:hover {
	text-decoration: underline
}
a[href^="tel:"] {
color:#888887;
text-decoration:none;
}
.button {
	display:inline-block;
	cursor:pointer;
	font:700 11px/14px 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:4px 14px 7px;
	background:url(../images/button-tail.gif) center top repeat-x #1c1c1c;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0px 1px 3px rgba(0, 0, 0, .46);
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, .46);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, .46);
}
.button:hover {
	text-decoration:none;
	color:#999;
}
/*---------- Lists -----------*/
.list-1 li {
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/marker-1.png) 0 3px no-repeat;
	padding-left:13px;
	margin-bottom:14px;
}
.list-1 a {
	color:#fff;
}
.list-1 a:hover {
	text-decoration:none;
	color:#f7ef0f;
}
/*---------- Borders ---------*/
.border-top {
	border-top:1px solid #262626;
}
.border-bottom {
	border-bottom:1px solid #000;
}
.border-bottom1 {
	border-bottom:1px solid #272727;
}
/*---------- Indents ---------*/
p, .p3-1 {
	margin-bottom:18px
}
.p0 {
	margin-bottom:0;
}
.p0-1 {
	margin-bottom:3px;
}
.p1 {
	margin-bottom:5px;
}
.p1-1 {
	margin-bottom:8px;
}
.p2 {
	margin-bottom:10px;
}
.p2-1 {
	margin-bottom:12px;
}
.p3 {
	margin-bottom:15px;
}
.p4 {
	margin-bottom:20px;
}
.p4-1 {
	margin-bottom:22px;
}
.p5 {
	margin-bottom:25px;
}
.p5-1 {
	margin-bottom:28px;
}
.p6 {
	margin-bottom:30px;
}
.p6-1 {
	margin-bottom:32px;
}
.p7 {
	margin-bottom:35px;
}
.p7-1 {
	margin-bottom:37px;
}
.p8 {
	margin-bottom:40px;
}
.p8-1 {
	margin-bottom:42px;
}
#page7 p {
	margin-bottom:19px;
}
.indent-top1 {
	padding-top:5px;
}
.indent-top1-1 {
	padding-top:7px;
}
.indent-top2 {
	padding-top:10px;
}
.indent-right4 {
	padding-right:20px;
}
.indent-left6 {
	padding-left:30px;
}
.indent-bottom3-1 {
	padding-bottom:17px;
}
.indent-bottom5-1 {
	padding-bottom:27px;
}
.indent-bottom6 {
	padding-bottom:30px;
}
.indent-bottom7-1 {
	padding-bottom:37px;
}
/*----------- Map ------------*/
#map iframe {
	width:340px;
	height:250px;
}
#map dl, #map1 dl {
	width:100%;
	position:relative;
	overflow:hidden;
}
#map dt {
	color:#f7ef0f;
}
#map dl span, #map1 dl span {
	float:left;
	width:83px;
}
#map a, #map1 a {
	color:#888887;
}
#map1 iframe {
	width:352px;
	height:237px;
}
#map1 dt {
	color:#fff;
}
/************************************** Footer *************************************/
footer {
	width:100%;
	padding-bottom:35px;
	font-size:12px;
	position:relative;
}
footer .bg {
	padding-bottom:53px;
}
footer .indent-top {
	padding-top:15px;
}
.footer-menu {
	float:left;
	overflow:hidden;
}
.footer-menu li {
	float:left;
	margin-right:16px;
	font:700 12px/19px 'Open Sans', sans-serif;
	text-transform:uppercase;
	letter-spacing:-1px;
	word-spacing:1px;
}
.footer-menu a {
	color:#626262;
}
.footer-menu a:hover, .footer-menu a.active {
	color:#fff;
	text-decoration: none;
}
.footer-text {
	float:right;
	color:#fff;
}
.footer-text span {
	display:inline-block;
	margin-right:15px;
}
.footer-text a {
	color:#666;
}
.footer-text a:hover {
	text-decoration:none;
	color:#fff;
}

/*=================================================================================*/
@media only screen and (max-width: 995px) {
 body {
background-image:url(../images/body-bg-tp.jpg);
}
 .main {
width:768px;
}
 p, .p3, .p3-1 {
margin-bottom:15px
}
 .p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1 {
margin-bottom:20px;
}
 h3 {
margin-bottom:10px !important;
}
 .img-indent6 {
margin-right:20px;
}
 .indent-right4 {
padding-right:0;
}
 .indent-left6 {
padding-left:15px;
}
 .indent-bottom5-1, .indent-bottom6 {
padding-bottom:20px;
}
 .indent-bottom7-1 {
padding-bottom:30px;
}
	/*-----------------------------------------*/
	h1 {
padding-left:10px;
}
 .header-text {
padding-right:10px;
}
 #map iframe {
width:230px;
}
 #map1 iframe {
width:100%;
}
 footer {
padding-bottom:10px;
}
 footer .bg {
padding-bottom:30px;
}
 .footer-menu li {
margin-right:12px;
}
 .footer-text span {
margin-right:8px;
}
}
 @media only screen and (max-width: 767px) {
 body {
background-image:url(../images/body-bg-ml.jpg);
}
 .main {
width:480px;
}
 .indent-top1, .indent-top1-1, .indent-top2 {
padding-top:0px;
}
	/*-----------------------------------------*/
	.bg {
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}
 h1 {
float:none;
padding-bottom:15px;
background:url(../images/logo-border.png) center bottom repeat-x;
margin-bottom: 20px;
}
 .header-text {
float:none;
padding-top:0;
padding-left:10px;
}
 #map iframe {
width:100%;
}
 .footer-menu {
float:none;
margin-bottom:15px;
}
 .footer-text {
float:none;
}
}
 @media only screen and (max-width: 479px) {
 body {
background-image:url(../images/body-bg-mp.jpg);
}
 .main {
width:320px;
}
}

.home_program-intro
{
    height:133px;
    display:block;
    overflow:hidden;
}